Bloquear usuários
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/blocked-users \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"waIds": [
"919900000009",
"919900000010"
]
}
'{
"messaging_product": "whatsapp",
"block_users": {
"added_users": [
{
"input": "919900000009",
"wa_id": "919900000009"
},
{
"input": "919900000010",
"wa_id": "919900000010"
}
]
}
}Lista de bloqueados
Bloquear usuários
Bloquear usuários. Consulte os parâmetros, o exemplo e as respostas disponíveis para esta operação.
POST
/
meta
/
phone-numbers
/
{phoneNumberId}
/
blocked-users
Bloquear usuários
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/blocked-users \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"waIds": [
"919900000009",
"919900000010"
]
}
'{
"messaging_product": "whatsapp",
"block_users": {
"added_users": [
{
"input": "919900000009",
"wa_id": "919900000009"
},
{
"input": "919900000010",
"wa_id": "919900000010"
}
]
}
}Autorizações
Token bearer da Eazybe. O token identifica a organização e deve ser mantido no servidor.
Parâmetros de caminho
ID do número de telefone retornado por GET /meta/phone-numbers.
Corpo
application/json
{
"waIds": [
"919900000009",
"919900000010"
]
}
Resposta
200 - application/json
Block request processed
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | phoneNumberId not linked to your organization | Verify the id |
400 | waIds empty/missing, or over Meta's per-call limit (64) | Send 1–64 wa_ids per call |
502 | Graph unreachable or timed out | Retry with backoff |
Esta página foi útil?